.display_price {padding: 10px 0 10px 0 !important;}
.pro-type {font-size:17px;}
.info_sku,.upc_code {display:none;}
.menu > ul > li { border-left: 1px solid #ffffff;}
.menu_icons .deals_wrapper > div .deal_content {
    padding: 0;
    min-height: 243px !important;
}
.deals_wrapper>div .deal_content p {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    text-align: right;

}
a:focus {
    box-shadow: unset;
}
.menu > ul > li:focus{
    box-shadow:unset;
}
.menu_icons .menu_title {
    display: none !important;
}

.buttonSlider { color:#171717}
.summary {
    color: #ffff !important;

}
.prod_content .price_section .general_info{
    font-size: 16px; 
}
.homemenu{     background-color: #66b14a !important; }
span.per_product { font-size: 24px; color: black !important; font-weight: 700; }
span.per_product>strong{ font-size: 16px;}
.prod_content .price_section > h3 { font-size: 18px !important; }
#quickview .after_dot { font-size: 13px !important; }

/** 19-8-2020 **/
.menu_icons .deals_wrapper > div {
    width: calc(100% / 3);
    padding: 0 0 0 15px;
}
.menu_icons .deals_wrapper.mt_20.mb_30.clearfix {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.index-page .main_slider {
    margin-bottom: 15px;
}
/** 20-8-2020 **/
.menu > ul > li > a {
    font-size: 16px;
}
.menu_icons .deals_wrapper .deal_content > a::after {
    background: rgba(0,0,0,0.2);
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100%);
    transition: all 0.3s;
    content: '';
}
.menu_icons .deals_wrapper .deal_content > a:hover::after{
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
.menu_icons .deals_wrapper > div{
    margin-bottom: 15px;
}
.main_slider.hidden-xs {
    min-height: 400px;
    background-position: 100% 120px !important;
    background-size: contain !important;
    margin-bottom: 0px;
}
input#header_search {
    /*border-color: #faa63f !important;*/
    border-color: #66ba1a !important;
}
.content_wrapper.clearfix {
    margin-top: 0px;
}
.main_slider.hidden-xs ~ .content_wrapper.clearfix {
    margin-top: 0;
}
/** 11-24-2020 **/
.deal_content .tag{
    width: 70px;
}
.deal_content .tag img{
    max-width: 70px;
}
div#quickview span.popup_label{
    position: absolute;
}
div#quickview span.popup_label img{
    position: fixed;
    left: 0;
    top: 0;
    height: auto !important;
    max-width: 80px;
}
.my_cart .qty_item {
    clear: both;
}
/** Setagi **/
footer.clearfix.footer{
    background: url('../../uploads/segati-footer.jpg')no-repeat center center / cover;
}
.homeabout {
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: -20px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.homeabout > div {
    text-align: center;
    max-width: 800px;
    width: 100%;
}
.homeabout .about_title {
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 13px;
}
.homeabout p {
    font-size: 21px;
    color: #000;
}

.homeabout p:last-child {
    margin-bottom: 20px;
}
.homeabout  a.btn.btn_site {
    font-size: 16px;
    width: 100% !important;
    display: block;
    max-width: 270px;
    border-color: transparent !important;
    border-radius: 3px !important;
    margin: 0 auto;
    padding: 10px;
}
.dynamic_section_2 {
    margin-bottom: 15px;
}
.dynamic_section_2 img.img-responsive {
    width: 100% !important;
    max-width: 100% !important;
}

/** Logo and Header **/
.main_logo img {
    height: auto;
    position: relative;
    top: -5px;
}


.add_scroll .add_cart {
    margin-top: -19px;
    padding: 0;
    min-height: calc(100vh - 5vh);
}

.mega h4.menu_h4 a:hover,
.menu > ul > li .mega > ul > li:hover a{
    border-right-color: #66ba1a;
    color: #66ba1a !important;
}
.menu > ul > li .mega ul{
    padding-bottom: 0;
    margin-bottom: 0;
    padding-right: 0;
    width: 100%;
    padding-left: 0;
}
.page-template-content p,
.page-template-content li,
.page-template-content span,
.page-template-content a{
    color: #000;
    font-size: 18px;
    line-height: 22px;
}
footer ul li > a,
footer ul li > span{
    font-size: 18px;
    line-height: 18px;
}
.agree p, 
.agree span, 
.agree li,
.agree a {
    font-size: 16px;
    color: #000;
}
/** All Site X Buttons Popup **/
.menu_slider .mobile_menu_close{
    /*    border-radius: 100%;
        left: 4px;
        top: 2px;
        padding-top: 5px;
        color: #1a1a1a !important;
        font-size: 26px;
        background: #be1e2d;
        width: 29px;
        height: 29px;*/
}
.menu_slider .mobile_menu_close span.menu_close1{
    left: -3px;
}
.modal:not(#startup) button.close{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 0px;
    padding-bottom: 1px;
    padding-left: 1px;
    border-radius: 100%;
    font-size: 26px;
    background: #e31a00;
    width: 29px;
    height: 29px;
    color: #fff;
    opacity: 1;
}
.modal:not(#startup) button.close span{
    color: #fff;
}
.shipping_page .myradio{
    background-color: #ffdd00;
}
.shipping_page .myradio span{
    color: #66ba1a !important;
}
.shipping_page .myradio i{
    color: #66ba1a !important;
}
.col-sm-3.pull-left.open_hours.hidden-xs h4{
    opacity: 0;
    visibility: hidden;
}
footer > .container-fluid{
    border-top:none;
}

/** 11-17-2020 **/
.menu_icons .deals_wrapper>div .deal_content{
    border:none !important;
}
/** Left Cart Under Text **/
.special_mini_cart_text{
    line-height: 14px;
}
.my_cart .qty_item{
    padding-top: 5px;
    padding-bottom: 5px;
}
/** Category Images 100% Products Grid Images 100% **/
/*.category_page_special .content_wrapper .deals_wrapper > div .deal_content p.grid_product_name,
.category_page_special .deals_wrapper > div .deal_content h3,
.category_page_special .deals_wrapper>div .deal_content .division_content,
.category_page_special .pro-type,
.category_page_special .pro-brand-name{
    padding-right: 8px;
}
.category_page_special .deals_wrapper > div .deal_content{
    padding: 0;
}
.category_page_special .deals_wrapper>div .deal_content>a img{
    width: 100%;
    object-fit: cover;
}
.category_page_special .pro-img-margin{
    margin-top: 0px!important;
}*/
/** Quick View Popup Image 100% **/
/*@media (min-width: 992px){
    #quickview .slider_section img{
        max-height: 330px;
        object-fit: cover;
    }
}*/
.category_page_special .pro-img-margin img.img-280{
    min-height: 210px;
    object-fit: cover;
}
.category_page_special .pro-img-margin .img-273-by-280{
    /*object-fit: contain;*/
    /*min-height: 210px;*/
}
.category_page_special .pro-img-margin img.img-280-by-280,
.category_page_special .pro-img-margin img.img-280-by-240{
    /*object-fit: contain;*/
    /*min-height: 200px;*/
}
@media (min-width: 992px){
    #quickview .slider_section img{
        max-height: 350px;
    }
}
.category_page_special .content_wrapper .deals_wrapper > div .deal_content p.grid_product_name,
.category_page_special .deals_wrapper > div .deal_content h3,
.category_page_special .deals_wrapper>div .deal_content .division_content,
.category_page_special .pro-type,
.category_page_special .pro-brand-name{
    padding-right: 8px;
}
.category_page_special .deals_wrapper > div .deal_content{
    padding: 0;
}
.category_page_special  .pro-type {
    /*  position: absolute;
        left: 5px;
        padding-bottom: 10px;
        margin-top: -20px;*/
}
/*.category_page_special .pro-img-margin img,
.category_page_special .pro-img-margin{
    max-height: 190px !important;
}*/
.deals_wrapper>div .deal_content .division_content{
    line-height: 14px;
}
/** Media Query Started **/
.nutritions.popup-nutritions{
    /*top: 15px;*/
}

.category_page_special .content_wrapper.clearfix{
    margin-top: 25px;
}


/** Logo On Header Menu **/
@media (min-width: 768px){
    .main_logo img {
        max-width: 184px;
        position: absolute;
        height: 143px;
        max-height: 143px;
        right: -5px;
        top: -5px;
    }
    .menu_wrapper .menu > .menu_site{
        transition: unset;
    }
    body:not(.add_scroll) .menu_wrapper .menu > .menu_site{
        padding-right: 140px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    body:not(.add_scroll) .menu_wrapper .menu > .menu_site {
        padding-right: 108px;
    }
}

@media (max-width: 767px){
    body.cart_page #enable-toolbar-trigger {
        left: auto;
        right: 15px;
        top: -45px;
    }
    .grid_product_name a {
        font-size: 14px;

        border: 0px solid #67b14a;
        color: #000000 !important;
    }
    .pro-type {font-size:12px;}
    .nutritions.popup-nutritions {top:339px; }
    .newsletter h3 {visibility:hidden}
    .items-count {  color: #fffff !important;}
    .menu > ul > li {width:auto;}
    .mobile-special-icons {
        padding-bottom: 15px;
        padding-top: 0;
    }
    .menu_icons .deals_wrapper > div {
        margin-bottom: 0;
        padding: 0 8px;
    }
    .main_slider.visible-xs img{
        object-position: right;
        min-height: 118px;
        max-height: 118px;

    }
    /** 25-8-2020 **/
    .menu_icons .deals_wrapper > div:nth-child(even) {
        padding-left: 4px;
    }

    footer ul li > a, footer ul li > span {
        font-size: 18px !important;
        line-height: 18px;
    }
    #quickview .slider_section {
        padding-top: 20px !important;
    }

}
@media (min-width: 768px) {

    .top_links ul li a.phone_img::after {
        content: 'כניסה';
        font-weight: 800;
        margin-bottom: 1px;
    }
    .top_links ul li a.phone_img {
    }

    header .top_search,
    header .top_cart {
        padding-top: 17px;
    }
    .add_scroll header .top_search{
        padding-top: 0;
    }
    .add_scroll header .top_cart{
        padding-top: 5px;
    }
    .menu_icons .deals_wrapper > div:nth-child(3n+1) {
        padding-right: 15px;
    }

    .form-inline .form-control {
        border-radius: 22px;
        height: 39px;
        background: #f7f7f7;
    }
    .mega {
        background-color: #fffff !important;
    }
    .menu > ul > li > a {
        line-height:14px!important;
        font-weight: 800;
    }
    header.header {
        /*            position: relative;
                    z-index: 999;*/
    }
    /** Round Logo **/
    /*    a.main_logo {
         position: relative;
         }
         .main_logo img {
              max-width: 278px;
     position: absolute;
     height: auto;
     max-height: 145px;
     right: 0;
         top: -11px;
     z-index: 9;
         } */
    .menu_wrapper .menu > .menu_site {

        box-shadow: 0px 10px 15px rgb(87 87 79 / 0.5);
    }
    body.add_scroll header.header {
        z-index: 999;
    }
    body.add_scroll .menu_wrapper .menu > .menu_site {
        box-shadow: unset;
    }

    .menu > ul > li .mega > ul > li:hover a::after {
        content: '';
        position: absolute;
        right: -7px;
        top: 9px;
        height: 17px;
        width: 2px;
        background: #e31a00;
    }
    .menu > ul > li .mega > ul > li:hover a {
        position: relative;
    }
    .menu > ul > li .mega ul li a {
        font-size: 17px;
    }

}
.my_cart {    box-shadow: 0px 10px 11px rgba(0, 0, 0, 0.1);}
.height80per {
    height: 90vh;
}
.special-icons {font-size: 12px !important; display:block}
.special-icons img {width:60% !important;}
.special-icons a {display:block !important;}
.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgb(116, 144, 99, 0.6), 0 0 8px rgb(116, 144, 99, 0.6);
    box-shadow: inset 0 1px 1px rgb(116, 144, 99, 0.6), 0 0 8px rgb(116, 144, 99, 0.6);
}


@media (min-width: 1367px) and (max-width: 1600px){
    .main_slider.hidden-xs {
        min-height: 345px;
    }
}
@media (min-width: 1200px) and (max-width: 1600px){
    .menu_icons .deals_wrapper > div {
        max-height: 230px;
    }
    footer ul li > a, footer ul li > span {
        font-size: 13px;
        line-height: 15px;
    }
}

@media (min-width: 1600px){
    .index-page .main_slider{
        height: 600px;
    }
    .menu_icons .deals_wrapper div a img{
        object-fit: cover;
    }
}

@media (min-width: 1200px){
    .top_links ul li a[href^=tel] {
        font-size: 24px;
        font-weight: 800;
    }
    /*  .top_links li.hidden-xs.adavance_bottom a img.visible-lg.img-responsive{
                    display: none !important;
               }*/
    li.hidden-xs.adavance_bottom img.visible-lg.img-responsive {
        display: inline-block !important;
        transform: rotate(264deg);
        max-width: 32px;
        position: relative;
        top: 5px;
        left: 3px;
    }
    .top_cart2 .top_links ul li.hidden-xs{

    }
    /** capsule **/
    .top_links ul li a[href^=tel] {
        font-size: 20px;
        font-weight: 800;
        background: #fd0;
        background: #fd0;
        padding-right: 8px;
        font-size: 20px;
        color: #3e3e3c !important;
        margin-left: 7px;
        border-radius: 5px;
    }
    .top_links ul li a[href^=tel] img {
        max-width: 32px;
        position: relative;
        top: 5px;
        left: 3px;
        transform: rotate(264deg);
    }
    /*    .top_links li.hidden-xs.adavance_bottom a img.hidden-lg.img-responsive {
            display: none !important;
        }    */
    .menu>ul>li {
        width: 6%;
    }
    body.add_scroll .menu>ul>li {
        width: 5%;
    }
}
@media (min-width: 1200px) and  (max-width: 1366px){

    .main_slider.hidden-xs {
        min-height: auto;
    }
    header .top_search, header .top_cart {
        padding-top: 0px;
    }
    .category_page_special .pro-img-margin img.img-280 {
        object-fit: contain;
    }
}
@media (min-width: 1366px) and  (max-width: 1599px){
    .category_page_special .pro-img-margin img.img-280 {
        min-height: 200px;
    }
}

@media(min-width: 992px){
    .homeabout{
        max-width: calc(100% - 266px);
    }
    .main_slider,.dynamic_section_2{
        max-width: calc(100% - 316px);
        max-width: calc(100% - 300px);
    }
    .my_cart #content {
        height: calc(100% - 258px);
    }
    body .add_cart:not(#modal_cart_btn){
        top: 89px;
        top: 73px;
        padding: 0;
        /*z-index: 999;*/
        margin-top: 0;
    }
    body.add_scroll .add_cart:not(#modal_cart_btn){
        top: 60px;
        margin-top: 0;
    }
    .page-template-content {
        max-width: calc(100% - 286px);
        margin-right: 0;
        display: block;
        float: none;
    }
    div#terms .modal-dialog {
        max-width: 850px;
        width: 100%;
    }
}
@media (min-width: 768px) and  (max-width: 1199px){
    /** 19-8-2020 **/
    .menu_icons .deals_wrapper > div{
        width: calc(100% / 2);
    }
    .menu_icons .deals_wrapper > div:nth-child(odd){
        padding-right: 15px;
    }
    .menu_icons .deals_wrapper > div:nth-child(even){
        padding-left: 15px;
        padding-right: 0;
    }
    /** 25-8-2020 **/
    .menu_icons .deals_wrapper > div {
        max-height: 170px;
    }
    footer ul li > a, footer ul li > span {
        font-size: 15px !important;
        line-height: 15px;
    }
}

@media (min-width: 993px) and  (max-width: 1199px){


    .menu > ul > li > a {
        font-size: 12px;
    }
    .main_slider.hidden-xs {
        min-height: auto;
        max-height: 213px;
    }
    .add_scroll .add_cart {
        margin-top: 0;
    }
}


@media(min-width: 992px) and (max-width: 1199px){
    .homeabout {
        height: auto;
        min-height: 380px;
    }
    .homeabout > div {
        max-width: 700px;
    }   
    .my_cart #content {
        height: calc(100% - 275px);
    }
    body:not(.add_scroll) .my_cart #content {
        height: calc(100% - 290px);
    }
    .menu_icons .deals_wrapper > div {
        max-height: 215px;
        max-height: 175px;
    }
    .menu_icons .deals_wrapper div a img {
        object-fit: cover;
    }
    body .add_cart:not(#modal_cart_btn) {
        top: 150px;
    }
    body.add_scroll .menu > ul > li {
        width: 5.5% !important;
    }
    body.add_scroll .menu > ul > li > a {
        font-size: 12px;
    }
    .category_page_special .pro-img-margin img.img-280{
        object-fit: contain;
    }
}


@media (max-width: 991px) {
    .main_logo img {
        height: auto;
        margin: 0 auto;
        padding: 9px 0px;
        max-height: 135px;
    }
}


@media(min-width: 768px) and (max-width: 992px) {

    .menu > ul > li {
        width: 8% !important;
        width: 7.6% !important;
    }
    .menu > ul > li > a {
        font-size: 16px;
    }
    .main_slider.hidden-xs {
        min-height: auto;
        max-height: 161px;
    }
    .main_slider {
        height: 291px;
    }
    .menu > ul > li > a {
        font-size: 14px;
    }
    div.menu > ul > li > a {
        line-height: 14px !important;
    } 
    .menu > ul.clearfix.menu_site.body_width.fixed > li:nth-last-child(2) {
        border-left: 1px solid #ffffff !important;
    }
    .menu_icons .deals_wrapper div a img {
        object-fit: cover;
    }
}


@media(min-width: 768px) and (max-width: 991px){
    .homeabout {
        height: auto;
        margin-right: -15px;
        background-size: cover;
        min-height: 365px;
        margin-left: -15px;
    }
    .homeabout > div {
        max-width: 700px;
    }   
    .top_links ul li a.phone_img {
        padding-left: 7px;
    }
    /** Promo Popup **/
    .modal-dialog.modal_dialog_promo .item > img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        position: absolute;
        z-index: 0;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        object-position: left;
    }
    .slide-content {
        z-index: 5;
    }
    .modal-dialog.modal_dialog_promo .item {
        min-height: 495px;
    }  

}
.slide-content p {
    font-size: 20px;
    line-height: 24px;
    color: #000;
}
.slide-content {
    direction: rtl;
}
@media(max-width: 767px){
    .main_logo img {
        position: absolute;
        top: -3px;
        height: 103px !important;
        left: 36%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .sort-n-bread.stick-filter {
        padding-top: 30px;
    }
    .top_header.clearfix {
        height: 62px;
    }
    .menu_icons .deals_wrapper > div {
        width: calc(100% / 2);
        width: 49.5%;
        max-height: 110px;
        max-height: 98px;
        height: 98px;
    }
    .menu_icons .icon_img {
        margin-bottom: 0;
    }
    .search_results .search_data ul li {
        padding: 3px 0;
    }
    .search_results .search_data ul li a {
        font-size: 19px;
    }
    .homeabout {
        margin-right: -14px;
        margin-left: -14px;
    }
    .homeabout {
        background-size: contain;
        background-position: bottom;
    }
    .menu_icons .deals_wrapper > div:nth-child(odd) {
        padding-left: 0;
    }
    .dynamic_section_2 {
        margin-bottom: 8px;
        padding: 0 8px;
    }
    .homeabout .about_title {
        font-size: 35px;
        margin-bottom: 5px;
    }
    .homeabout p:last-child {
        margin-bottom: 11px;
    }
    .homeabout p {
        font-size: 19px;
        line-height: 26px;
    }
    .homeabout {
        min-height: 400px;
        height: auto;
    }
    .deliver_time .lSAction > a, .deliver_time1 .lSAction > a {
        background-color: transparent;
    }
    /** Ptpmo Modal **/
    .modal-dialog.modal_dialog_promo {
        margin-top: 0 !important;
    }
    .modal-dialog.modal_dialog_promo .item {
        min-height: 600px;
    }
    .modal-dialog.modal_dialog_promo .item > img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        position: absolute;
        z-index: 0;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        object-position: left top;
    }
    .slide-content {
        z-index: 5;
    }

    .shipping_page button#enable-toolbar-trigger {
        top: -55px;
        top: -96px;
    }
    .shipping_page p.total button#shipping_form_click {
        width: 140px;
    }
    .shipping_page  .cart_wrapper .bill p{
        font-size: 13px;
    }
    body.cart_page #enable-toolbar-trigger {
        left: auto;
        right: 15px;
        top: -45px;
    }
    /** Grid Height Issue For Sigeti **/
    .deals_wrapper > div div.deal_content {
        min-height: 321px !important;
        padding-bottom: 50px;
    }
    .deal_content p.grid_product_name a {
        max-height: unset;
        min-height: unset;
    }
    .deals_wrapper > div .deal_content h3{
        padding-bottom: 0;
    }
    .deals_wrapper > div .deal_content h3 > p {
        position: relative;
    }
    .content_wrapper .deals_wrapper {
        align-items: flex-end;
    }
    .deals_wrapper > div .deal_content .division_content {
        height: auto;
        margin-bottom: 3px;
    }
    div#quickview span.popup_label img {
        max-width: 55px;
    }
    .deal_content .tag {
        left: 0;
        right: unset !important;
        max-width: 55px;
    }
    .deal_content .tag img {
        max-width: 55px;
    }
    div#quickview ul.lSPager.lSGallery img{
        height: 70px !important;
        width: 100%;
        object-fit: cover;
        object-position: top;
    }
    div#quickview li.info_description,
    div#quickview li.info_description p{
        font-size: 14px;
    }
    .category_page_special .pro-img-margin img.img-280 {
        min-height: 190px;
        object-fit: cover;
    }
    .deals_wrapper>div .deal_content p {
        line-height: 13px;
    }
    body.add_scroll.cart_page .cart_about .common_hd.text-center {
        padding: 40px 10px 8px;
    }
   .shipping_page .container-fluid_payment {
        padding-top: 30px;
    }
}
@media (min-width: 400px) and  (max-width: 479px){
    .main_logo img {
        left: 37%;
    }
}

@media (min-width: 480px) and  (max-width: 767px){
    .menu_icons .deals_wrapper > div{
        max-height: 170px;
    }
    .main_logo img {
        left: 40%;
    }
}
@media (max-width: 320px){
    .main_logo img {
        left: 28%;
    }
}

.slide-content p,.slide-content-wrapper {
    max-height: initial;
    overflow-y: unset;
}

/** Css For 125% and 150% **/
@media (min-width: 1200px) and  (max-width: 1550px){
    body .add_cart:not(#modal_cart_btn){
        top: 124px;
        top: 108px;
    }
    .my_cart #content {
        height: calc(100% - 240px);
    }
    .special_mini_cart_text {
        position: relative;
        top: -2px;
    }
    .menu_icons .deals_wrapper > div{
        max-height: 210px;
        margin-bottom: 10px;
    }
    .menu > ul > li > a{
        font-weight: 400;
    }
    footer ul li > a, footer ul li > span {
        font-size: 16px;
        line-height: 16px;
    }
    .deals_wrapper>div .deal_content .division_content{
        margin-bottom: 2px;
        line-height: 14px;
        font-size: 13px;
    }
    body.add_scroll .cart_about .common_hd.text-center{
        top: 50px;
    }
}
@media (min-width: 1200px) and  (max-width: 1399px){
    body .add_cart:not(#modal_cart_btn){
        top: 89px;
    }
}
@media (min-width: 1200px) and  (max-width: 1300px){
    .menu_icons .deals_wrapper > div{
        max-height: 163px;
        margin-bottom: 10px;
    }
    .deals_wrapper>div .deal_content .division_content{
        height: 27px;
    }
}
@media (min-width: 1200px) and  (max-width: 1274px){
    .add_scroll .add_cart#modal_cart_btn{
        top: 0;
    }
    body.add_scroll .cart_about .common_hd.text-center{
        top: 52px;
    }
}
@media (min-width: 1301px) and  (max-width: 1400px){
    .menu_icons .deals_wrapper > div{
        max-height: 176px;
        margin-bottom: 10px;
    }
}
@media (min-width: 768px) and (max-width: 1199px){
    .menu>ul>li .mega h3 {
        padding-right: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    body .add_cart:not(#modal_cart_btn){
        top: 107px;
    }
    .special_mini_cart_text{
        top: 0;
    }
    body:not(.add_scroll) .my_cart #content{
        height: calc(100% - 240px);
    }
    body.add_scroll .special_mini_cart_text{
        position: relative;
        top: -4px;
    }
    body.add_scroll .cart_about .common_hd.text-center{
        top: 50px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .top_links ul li a.phone_img::after{
        content: unset;
    }
    body.add_scroll .cart_about .common_hd.text-center {
        top: 100px;
    }
}
@media (min-width: 768px){
    div#quickview  button.close.product-popup-btn{
        z-index: 10;
    }
    figure.containerZoom.active{
        z-index: 9;
    }
    .nutritions.popup-nutritions {
        top: 15px;
    }
}
/** CSS For 1366 **/
@media (min-width: 1275px) and (max-width: 1550px){
    .grid_product_name a{
        font-size: 16px;
        line-height: 16px;
    }
    .deals_wrapper>div .deal_content .division_content {
        margin-bottom: 2px;
        font-size: 14px;
    }
    .deal_content > a.pro-img-margin img,.deal_content > a.pro-img-margin{
        max-height: 135px !important;
    }
    div.deal_content > a.pro-img-margin{
        min-height: 135px !important;
    }
    div.deals_wrapper > div div.deal_content {
        min-height: 295px !important;
    }
}
@media (min-width: 1300px) and (max-width: 1399px){
    .content_wrapper:not(.menu_icons) .deals_wrapper > div {
        width: calc(100% / 4);
    }
    .my_cart #content div.list_wrapper>a p {
        font-size: 13px;
    }
    .newprice, .newprice span, .newprice h5 {
        font-size: 14px;
    }
    .pro-type {
        height: 19px;
    }
    div.deals_wrapper > div div.deal_content {
        min-height: 310px !important;
    }
    .nutri-toggle-btn img {
        width: 55px;
    }
    .nutri-toggle-btn:hover .icon-two {
        top: 55px;
    }
    .nutri-toggle-btn:hover .icon-three {
        top: 110px;
    }
    .nutri-toggle-btn:hover .icon-four {
        top: 166px;
    }
    .special-icons .col-md-4 a {
        font-weight: 800;
    }
}